<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1567 Mayo, 26 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 13, F. 4 FTE.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">154. 1567. Mayo, 26.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Remate de tributos de Acatlan y Contla.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">[<I>Al margen</I>: Acatlan e Contla].</P>
                  <P ALIGN="JUSTIFY">Ante el alcalde mayor Alonso S&aacute;nchez de Figueroa, se present&oacute; Juan Fern&aacute;ndez El Viejo, en nombre de Diego Fern&aacute;ndez Monroy, su yerno,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> corregidor de Acatlan y Contla y su partido,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> pidiendo la venta de 10 mantas, 67 fanegas y media de ma&iacute;z, 3 fanegas de frisoles.</P>
                  <P ALIGN="JUSTIFY">Francisco de Hoyos puso cada manta a 3 pesos, y cada fanega de ma&iacute;z y frijol a 2 tomines. Le fueron adjudicadas, siendo testigos Antonio de Carvajal, Bernaldino de Guzm&aacute;n, Diego L&oacute;pez de Ayala y Juan G&oacute;mez, vecinos de Colima. Pas&oacute; ante Miguel Rodr&iacute;guez, escribano de Su Majestad.</P>
                  <P>Caja A5, exp. 13, f. 4 fte.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Diego Hern&aacute;ndez de Monroy, conquistador, estaba casado con Mar&iacute;a de Ocampo, la cual cas&oacute; en segundas nupcias con Gaspar Rom&aacute;n: Sevilla del R&iacute;o (1977), 123-124.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Acatlan es registrado como Ecatlan por la SV 251. Ya para entonces estaba &quot;en Colima&quot; y bajo la Corona. Este pueblo estaba situado a &quot;seis leguas&quot; de la Villa y sus t&eacute;rminos corr&iacute;an &quot;dos leguas por la costa de la mar, y la tierra adentro legua y media&quot;, de &quot;tierra &aacute;spera y seca la mayor parte&quot;. Colindaba con Estapa y Coatlan y sus tributos consist&iacute;an en mantas de algod&oacute;n, gallinas de Castilla, ma&iacute;z de una sementera &quot;en que se coxen &ccedil;ien hanegas&quot;, &quot;cada d&iacute;a quatro cargas de yerua&quot; y &quot;quatro calaba&ccedil;os de miel&quot;. El pueblo de Estapa aqu&iacute; mencionado y que colindaba con Acatlan, no es la estancia registrada inmediatamente por la SV 252, que era encomienda de Alonso L&oacute;pez y quedaba situada &quot;junto al puerto de la Nauidad&quot;, sino del que hablamos en el regº 150 y al que volveremos <I>infra</I>, regº 155. El otro pueblo que, seg&uacute;n nuestro remate de tributos, estaba bajo el corregidor Hern&aacute;ndez Monroy y que es nombrado Contla, debe ser sin duda el Coatlan que aparece en la SV 177, a &quot;siete leguas&quot; de la Villa de Colima. De los tributos a pagar por sus naturales, el visitador dec&iacute;a: &quot;dan cada mes dos mantas y no las cumplen porque no tienen tierras, que dos leguas que alcan&ccedil;an, es todo de sierras; hazen vna sementera de ma&iacute;z, de la qual por ser la tierra ruin, cogen poco&quot;. Los linderos que da la <I>Suma de Visitas</I> a Coatlan, son Tlaco&ccedil;intla, Ecatlan y Chiametla.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>